@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{padding:  0px; margin: 0px; font-family: "Poppins", sans-serif;}
.header{height: 70px; display: flex; justify-content: center; align-items: center; min-height: auto; background-color: #3b86b5;}
.header h4{color: #fff; text-align: center; text-transform: uppercase;}
.header h5{color: #fff; text-align: center; text-transform: uppercase;}
.headings{font-size: 28pt;}
.banner-img{background-image: url('../images/corporate-it-service.jpg'); height: 350px; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.banner-img h3{font-size: 40pt; font-weight: bold;}
.middle-section h5{font-size: 20pt;}
.middle-section h6{font-size: 20pt; color: #3b86b5;}
.footer-page{background-color:#3b86b5; color: #fff; padding: 40px 0px;}